POST api/TwitterVideos/VideosByCategory

Request Information

URI Parameters

None.

Body Parameters

categoryAriclesobjectcsV4
NameDescriptionTypeAdditional information
categoryId

integer

None.

pageNo

integer

None.

gender

string

None.

Request Formats

application/json, text/json

Sample:
{
  "categoryId": 1,
  "pageNo": 1,
  "gender": "sample string 3"
}

text/plain, application/octet-stream

Sample:
{"categoryId":1,"pageNo":1,"gender":"sample string 3"}

application/xml, text/xml

Sample:
<categoryAriclesobjectcsV4 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.Modules.TwitterVideos.Models">
  <categoryId>1</categoryId>
  <gender>sample string 3</gender>
  <pageNo>1</pageNo>
</categoryAriclesobjectcsV4>

multipart/form-data, application/form-data

Sample:
<categoryAriclesobjectcsV4 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.Modules.TwitterVideos.Models"><categoryId>1</categoryId><gender>sample string 3</gender><pageNo>1</pageNo></categoryAriclesobjectcsV4>

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

Resource Description

Object

None.

Response Formats

application/json, text/json, text/plain, application/octet-stream

Sample:
{}

application/xml, text/xml, multipart/form-data, application/form-data

Sample:
<z:anyType xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns:z="http://schemas.microsoft.com/2003/10/Serialization/" />